/*-------------------------------------------------
Global
-------------------------------------------------*/

body {
	margin: 0;
	padding: 0;
	font: 11px Helvetica, Arial, sans-serif;
	color: #000;
	font-weight: bolder;
	line-height: 18px;
	background: #14377E;
}

body div {
	text-align: left;
}

br {
	clear: both;
	margin: 0;
	padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

a img {
	border: none;
}

a {
	outline: none;
}

img {
	border: none;
}


/*-------------------------------------------------
MISC 
-------------------------------------------------*/

hr, .hide {
	display: none;
}

a img {
	border: none;
}

a {
	color: #fff;
}

.group:after {
	content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clear {
	clear: both;
}

.left {
	float: left;
}

.right {
	float: right;
}

.txt-right {
	text-align: right;
}


/*-------------------------------------------------
IE Stuff 
-------------------------------------------------*/

* html .group { /* IE6 */
	height: 1%;
}

*:first-child+html .group { /* IE7 */
	min-height: 1px;
}

/*-------------------------------------------------
MISC 
-------------------------------------------------*/

#container {
	width:400px;
	height: 500px;
	margin-top: 100px;
}